{{#if customTags}}
  {{#each customTags}}
    **{{titleCase tag}}**:
      {{#with (parseType value)~}}
    {{#if type}}
      {{>link to=type}}
    {{/if}}
    {{#if description}}
      <div class="mermaid">
        {{{inlineLinks description}}}
      </div>
    {{/if}}
    {{/with}}
  {{/each}}
{{/if~}}
